html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-family: "Neue Helvetica W01", Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

.no-border {
    border: none !important;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear {
    clear: both;
}

a {
    text-decoration: none !important;
}

.hidden {
    display: none;
}

.visible {
    display: block;
}

.white {
    color: #fff;
}

.black {
    color: #000;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*
input, textarea, select {
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
}

* {
    -webkit-tap-highlight-color: transparent;
}

div, a, section, article, span, img, h1, h2, h3, h4, h5, h6 {
    -webkit-user-select: none;
    -moz-user-select: none;
}*/

